"YOU MUST BE AUTHORIZED TO CHOOSE A TEX DISTRIBUTION" = "You must be authorized to choose a TeX distribution.\n";
"DEFAULT TEX DISTRIBUTION" = "Default TeX Distribution";
"CHANGE TO %@?" = "Change to %@?\nThis will affect the frontends and the command line.";
"CANCEL" = "Cancel";
